/*--
	Theme Name: theme53002
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.0.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.flip {
    backface-visibility:             hidden;
        -moz-backface-visibility:    hidden;
        -ms-backface-visibility:     hidden;
        -o-backface-visibility:      hidden;
        -webkit-backface-visibility: hidden;
    border: none;
    height: 100%;
    width: 100%;
    font: normal 14px helvetica, arial, san serif;
    position: absolute;
    transform-origin:             50% 50% 0px;
        -moz-transform-origin:    50% 50% 0px;
        -ms-transform-origin:     50% 50% 0px;
        -o-transform-origin:      50% 50% 0px;
        -webkit-transform-origin: 50% 50% 0px;
    transition: all 1.5s;
        -moz-transition:    all 1.5s;
        -ms-transition:     all 1.5s;
        -o-transition:      all 1.5s;
        -webkit-transition: all 1.5s;
    margin-left: 5%;
    margin-top: 6%;
    text-align: -webkit-center;
    background-color:#38384e;
    padding: 0px;
    height: 90%;
}

#side-1 {
    margin: 0px;
    margin-top: 6%;
    text-align: -webkit-center;
    background-color:#38384e;
    padding: 0px;
    height: 160px;
    width: 90%;
    top: -175.5px;
    transform:             rotateY( 0deg );
        -moz-transform:    rotateY( 0deg );
        -ms-transform:     rotateY( 0deg );
        -o-transform:      rotateY( 0deg );
        -webkit-transform: rotateY( 0deg );
}

#side-2 {
    margin: 0px;
    margin-top: 6%;
    text-align: -webkit-center;
    background-color:#38384e;
    padding: 0px;
    height: 160px;
    width: 90%;
    top: -175px;
    transform:             rotateY( 180deg );
        -moz-transform:    rotateY( 180deg );
        -ms-transform:     rotateY( 180deg );
        -o-transform:      rotateY( 180deg );
        -webkit-transform: rotateY( 180deg );
}

.flip-side-1 {    
    transform:             rotateY( 0deg ) !important;
        -moz-transform:    rotateY( 0deg ) !important;
        -ms-transform:     rotateY( 0deg ) !important;
        -o-transform:      rotateY( 0deg ) !important;
        -webkit-transform: rotateY( 0deg ) !important;
}

.flip-side-2 {
    transform:             rotateY( 180deg ) !important;
        -moz-transform:    rotateY( 180deg ) !important;
        -ms-transform:     rotateY( 180deg ) !important;
        -o-transform:      rotateY( 180deg ) !important;
        -webkit-transform: rotateY( 180deg ) !important;
}

bullets {
	line-height:1em;
}

.custom_content_box_grey_no_counter {
	padding:5px 0 93px;
	font-weight:300;
	margin-bottom:-50px;
}
.custom_content_box_grey_no_counter:after, .custom_content_box_grey_no_counter:before { background:#f1f1f1; }
.custom_content_box_grey_no_counter h1 {
	position:relative;
	padding:10px 0 0 0;
	margin-bottom:50px;
	font-weight:500;
}
.custom_content_box_grey_no_counter h1:before {
	font-size:12px;
	line-height:42px;
	height:42px;
	border:1px solid #a9a9a9;
	border-radius:100%;
	width:42px;
	text-align:center;
	color:#989898;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:absolute;
	top:5px;
}
.custom_content_box_grey_no_counter .list ul { margin-bottom:45px; }
.custom_content_box_grey_no_counter .list ul li {
	margin-bottom:10px;
	overflow:hidden;
}
.custom_content_box_grey_no_counter .list ul li a {
	float:none;
	overflow:hidden;
}
.custom_content_box_grey_no_counter .list ul li:before {
	float:left;
	margin-top:2px;
}
.custom_content_box_grey_no_counter .span6:hover h1:before {
	height:52px;
	width:52px;
	line-height:52px;
	background:#2a004a;
	color:#fff;
	border:0px solid #fff;
	margin:-5px 0 0 -5px;
}
.content_box.custom_content_box_grey_no_counter {
	background:#f1f1f1;
	padding:9px 0 93px;
	font-weight:300;
}
.content_box.custom_content_box_grey_no_counter:after, .content_box.custom_content_box_grey_no_counter:before { background:#f1f1f1; }
.content_box.custom_content_box_grey_no_counter h1 {
	position:relative;
	padding:10px 0 0 0;
	margin-bottom:50px;
	font-weight:500;
}
.content_box.custom_content_box_grey_no_counter h1:before {
	font-size:12px;
	line-height:42px;
	height:42px;
	border:1px solid #a9a9a9;
	border-radius:100%;
	width:42px;
	text-align:center;
	color:#989898;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:absolute;
	top:5px;
}
.content_box.custom_content_box_grey_no_counter .list ul { margin-bottom:45px; }
.content_box.custom_content_box_grey_no_counter .list ul li {
	margin-bottom:10px;
	overflow:hidden;
}
.content_box.custom_content_box_grey_no_counter .list ul li a {
	float:none;
	overflow:hidden;
}
.content_box.custom_content_box_grey_no_counter .list ul li:before {
	float:left;
	margin-top:2px;
}
.content_box.custom_content_box_grey_no_counter .span6:hover h1:before {
	height:52px;
	width:52px;
	line-height:52px;
	background:#2a004a;
	color:#fff;
	border:0px solid #fff;
	margin:-5px 0 0 -5px;
}

/* Louis's custom CSS code */
.tagline {
	color: white!important;
	font-size: 30px!important;
}

.customers-grid {
	padding-top: 30px;
	display: block;
	clear: both;
}

.customers-grid figure {
	padding-bottom: 30px;
	text-align: center;
}

.logo .logo_h__txt, .logo .logo_h__img {
	border: 0;
}

ul.sub-menu {
	width: auto !important;
}

.parallax-slider #mainCaptionHolder .container {
	top: 6%!important;
}

#paralaxSliderPagination,
.parallax-slider #paralaxSliderPagination.buttons_pagination ul li:after,
.parallax-slider .controlBtn.parallaxNextBtn .slidesCounter {
	display: none;
	visibility: none;
}

.parallax-slider .controlBtn .innerBtn {
	color: #38384e!important;
}

.parallax-slider .parallaxPrevBtn { left: 0!important; }
.parallax-slider .parallaxNextBtn { right: 0!important; }

.parallax-slider .controlBtn .innerBtn { font-size: 35px; }

.content_box.custom_content_box {
	padding: 35px 0!important;
}